@charset "utf-8";
/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,table,td,img,div,dl,dt,dd{
	margin:0; padding:0; border:none;
}
body{font-size:13px; color:#363636; text-align:left; font-family:'微软雅黑','宋体';}
ul,ol,li,dl,dt,dd{list-style-type:none; float:left; overflow:hidden;}
select,input,img,select{vertical-align:middle;}
a{color:#363636; text-decoration:none;}
a:hover{color:#F00; text-decoration:underline;}
.clear{clear:both;}

#nav{width:1000px; height:70px; margin:0 auto; padding-top:45px;}
#nav h1{float:left; width:226px; height:43px; overflow:hidden;}
.navinfo{float:right; margin-top:25px;}
.navinfo li{width:100px; height:25px; line-height:25px; text-align:center; margin:0px 10px; display:inline;}
.navinfo li:hover{ border-bottom:2px solid #F00;}
.navhover{ border-bottom:2px solid #F00;}
.navinfo li h3{font-size:13px;}
.navinfo li a{color:#3c3c3c;}
.navinfo li a:hover{ text-decoration:none;}
.navinfo li span{color:#aaa; font-family:Arial; font-weight:normal;}

#full-screen-slider { width:100%; height:700px; float:left; position:relative; background-color:#f0f0f0;margin-bottom:20px;}
#slides {width:100%; height:645px; list-style:none; padding:0; margin:0; position:relative}
#slides li {width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a {display:block; width:100%; height:100%; text-indent:-9999px}
#pagination {display:block; list-style:none; position:absolute; left:48%; top:695px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li {display:block; list-style:none; width:113px; height:2px; float:left; margin-left:15px; background:#FFF }
#pagination li a {display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current {background:#01AAAF;}

#video{width:100%; height:auto; overflow:hidden; padding:80px 0px 40px; background-color:#f0f0f0;}
.videotab{width:785px; height:688px; margin:0 auto; background:url(../images/banner1-_09.jpg) no-repeat;}
.videoinfo{width:718px; height:404px; margin:0 auto; overflow:hidden; padding-top:32px;}

#services{width:1000px; height:auto; overflow:hidden; margin:15px auto;}
.fwxmtitle{width:100%; height:50px; border-bottom:1px solid #AAAAAA;margin-top:20px; }
.servicestitle{width:1000px; height:32px; line-height:32px; text-align:center; font-size:25px; color:#505050; margin:0 auto;}

#focus{width:1000px; height:200px; margin-top:45px; position:relative;}
.servicesinfonews{width:1000px; height:160px; position:relative;}
#focus ul {height:160px; position:absolute;}
#focus li{width:1000px; height:160px;}
#focus .serviceslitab{width:325px; height:160px; margin-left:8px; display:inline; float:left;}
#focus .servicesxcp{width:50px; height:140px; float:left; background:url(../images/fwxm01.png) no-repeat top center; margin-top:0px;}
#focus .serviceszs{width:265px; height:160px; float:right;}
#focus .serviceszs span{width:265px; height:28px; line-height:28px; display:block; font-size:20px; color:#282828;}
#focus .serviceszs strong{width:265px; height:26px; line-height:26px; font-size:13px; color:#282828;}
#focus .serviceszs p{line-height:18px; color:#3c3c3c; font-size:12px;}
#focus .servicesgg{width:50px; height:140px; float:left; background:url(../images/fwxm02.png) no-repeat top center; margin-top:0px;}
#focus .servicessd{width:50px; height:140px; float:left; background:url(../images/fwxm03.png) no-repeat top center; margin-top:0px;}
#focus .servicessy{width:50px; height:140px; float:left; background:url(../images/fwxm04.png) no-repeat top center; margin-top:0px;}
#focus .servicespm{width:50px; height:140px; float:left; background:url(../images/fwxm05.png) no-repeat top center; margin-top:0px;}
#focus .serviceshd{width:50px; height:140px; float:left; background:url(../images/fwxm06.png) no-repeat top center; margin-top:0px;}
#focus .serviceswy{width:50px; height:140px; float:left; background:url(../images/fwxm07.png) no-repeat top center; margin-top:0px;}
#focus .servicespp{width:50px; height:140px; float:left; background:url(../images/fwxm08.png) no-repeat top center; margin-top:0px;}
#focus .yuandian{ width:100px; height:20px; overflow:hidden; margin:20px auto; position:relative;}
#focus .btn {position:absolute; width:65px; height:8px; bottom:8px; right:1px;}
#focus .btn span {width:8px; height:8px; float:left; overflow:hidden; cursor:pointer; margin-right:12px; display:inline; background:url(../images/yz_10.jpg) no-repeat;}
#focus .btn span.on {background:url(../images/yz_09.jpg) no-repeat; width:8px; height:8px;}

#case{width:100%; height:auto; overflow:hidden; background-color:#f0f0f0; margin-top:0px;}
.case{width:1000px; height:auto; overflow:hidden; margin:0 auto;}
.casebigtitle{width:100%; height:70px; border-bottom:1px solid #AAAAAA;margin-top:20px; background-color:#f0f0f0;}
.casetitle{width:1000px; height:70px; line-height:70px; text-align:center; font-size:25px; color:#505050; margin:0 auto;}
.caselh{width:1000px; height:35px; line-height:35px; text-align:center; font-size:23px; color:#282828; margin-top:25px;}
.casenav{width:648px; height:30px; line-height:30px; text-align:center; color:#505050; font-weight:bold; margin:25px auto 0px;}
.casenav li{padding:0 28px; height:30px;}
.casenav li:hover{ border-bottom:2px solid #EC6020;}
.casenav li a{color:#505050;}
.casenav li a:hover{ text-decoration:none;}
.caseinfo{width:1000px; height:auto; overflow:hidden; margin:35px auto 0px;}
.caseinfo li{width:410px; height:260px; line-height:35px; margin:0px 45px 20px; display:inline;}
.caseinfo li img:hover{filter:alpha(Opacity=70);-moz-opacity:0.7;opacity: 0.7;}

#clients{width:100%; height:auto; overflow:hidden; padding-top:15px;}
.clientsbigtitle{width:100%; height:70px; border-bottom:1px solid #AAAAAA;}
.clientstitle{width:1000px; height:70px; line-height:70px; text-align:center; font-size:25px; color:#505050; margin:0 auto;}
.clientsimg{width:1000px; height:auto; overflow:hidden; margin:30px auto;}

#news{width:100%; height:auto; overflow:hidden; background-color:#f0f0f0;}
.newsinfo{width:999px; height:230px; margin:0 auto;}
.newsinfo dl{width:263px; height:210px; padding:20px 35px 0px;}
.newsinfo dt{width:263px; height:30px; line-height:30px; font-size:20px; margin-bottom:12px;}
.newsinfo dt a{color:#282828;}
.newsinfo dt b{font-size:15px; font-family:Arial, Helvetica, sans-serif;}
.newsinfo dd{width:263px; height:25px; line-height:25px; color:#6e6e6e; overflow:hidden;}
.newsinfo dd a{color:#6e6e6e;}
.newsinfo dl:hover{background:#01aaaf;}
.newsinfo dl:hover dt a{color:#fff;}
.newsinfo dl:hover dd{color:#fff;}
.newsinfo dl:hover dd a{color:#fff;}

#bottom{width:100%; height:auto; overflow:hidden; background-color:#303030; padding:25px 0px; color:#FFF;}
.bottomtab{width:1000px; height:auto; overflow:hidden; margin:0 auto;}
.bottomnav{width:1000px; height:25px; text-align:right; font-size:15px;}
.bottomtab a{color:#fff;}
.bottomnav a:hover{color:#da1518;}
.yqlj{width:910px; height:auto; overflow:hidden; padding-left:90px; font-size:14px; margin:30px 0px 20px;}
.bottomtr{width:910px; height:auto; overflow:hidden; padding-left:90px;}
.bottomimg{width:112px; height:40px; float:left; overflow:hidden;}
.bottominfo{width:780px; height:auto; overflow:hidden; float:left; margin-left:15px; display:inline; line-height:22px; font-size:12px;}

/*关于我们*/
#gywm{width:100%; height:auto; overflow:hidden; background:#f0f0f0;}
.gywmtab{width:1000px; height:auto; overflow:hidden; margin:0px auto;}
.gywmnav{width:1000px; height:45px; line-height:25px; margin:30px 0px; border-bottom:1px solid #DCDCDC; position:relative;}
.gywmnavinfo{width:380px; height:45px; float:right; text-align:right; font-size:15px; font-weight:bold;}
.gywmnavinfo li{width:95px; height:46px; position:relative;}
.gywmnavinfo li a{display:block; position:absolute; height:45px; padding:0px 10px; top:0; right:15px;}
.gywmnavinfo li a:hover{color:#01aaaf; text-decoration:none; border-bottom:1px solid #01aaaf;}
.gywmnavinfo li a.gy{color:#01aaaf; border-bottom:1px solid #01aaaf;}
#gsjj{width:1000px; height:auto; overflow:hidden; margin-top:40px;}
.gsjjimg{float:left;}
.gsjjinfo{width:350px; height:auto; overflow:hidden; float:right;}
.gsjjinfo p{width:345px; margin-top:25px; line-height:22px; font-size:13px; color:#505050;}
.scl{width:1000px; height:30px; line-height:30px; text-align:center; margin:40px 0px;}
.scl strong{color:#010101; font-size:27px; padding-right:30px;}
.scl span{color:#d61518;}
.gyad{width:100%; height:335px; background:url(../images/yzgy_02.jpg) top center no-repeat;}

#xzyz{width:100%; height:auto; overflow:hidden; background:#fafafa url(../images/yzgy_03.jpg) bottom center no-repeat;}
.xzyztab{width:960px; height:auto; overflow:hidden; padding:135px 0px; margin:0 auto;}
.xzyzimg{float:left; margin-top:130px;}
.xzyzinfo{width:530px; height:auto; float:right; overflow:hidden;}
#choose{width:530px; height:355px;}
.choosetitle{width:498px; height:222px; overflow:hidden; border-left:2px solid #e60012; padding-left:30px;}
.choosetitle span{width:498px; height:25px; line-height:25px; display:block; color:#d61518; font-size:25px; font-family:Arial, Helvetica, sans-serif;}
.choosetitle strong{width:498px; height:155px; line-height:160px; overflow:hidden; font-size:117px; color:#d2d2d2; display:block; font-family:Arial, Helvetica, sans-serif;}
.choosetitle p{font-size:34px; color:#3c3c3c;}
.chooseinfo{width:498px; height:auto; overflow:hidden; padding-left:32px; line-height:22px; font-size:15px; color:#3c3c3c; font-weight:bold; margin-top:25px;}

#wmgd{width:530px; height:auto; overflow:hidden; margin-top:150px;}
.wmgdinfo{width:498px; height:auto; overflow:hidden; padding-left:32px; line-height:22px; font-size:15px; color:#3c3c3c; font-weight:bold; margin-top:25px;}
.wmgdinfo p{color:#d61518; font-size:17px; margin-top:25px;}

/*团队*/
#tdad{width:100%; height:222px; overflow:hidden; background:url(../images/td_02.jpg) top center no-repeat;}
#tuandui{width:100%; height:auto; overflow:hidden; background-color:#141414;}
.tdnav{width:1000px; height:45px; margin:35px auto 40px; border-bottom:1px solid #fff; position:relative;}
.tdnavinfo{width:380px; height:45px; line-height:25px; float:right; text-align:right; font-size:15px; font-weight:bold;}
.tdnavinfo li{width:95px; height:46px; position:relative;}
.tdnavinfo li a{color:#fff; position:absolute; height:45px; padding:0px 10px; top:0; right:15px; display:block; }
.tdnavinfo li a:hover{color:#01aaaf; text-decoration:none; border-bottom:1px solid #01aaaf;}
.tdnavinfo li a.xz{color:#01aaaf; border-bottom:1px solid #01aaaf;}
.tuanduiad{width:1000px; height:353px; overflow:hidden; margin:0 auto;}
.tdjj{width:940px; height:115px; margin:20px auto 25px; overflow:hidden; background-color:#000; padding:20px 30px; color:#fff;}
.tdjj strong{font-size:37px; font-family:Arial, Helvetica, sans-serif;}
.tdjj b{line-height:28px; color:#d1d1d1; padding-top:10px; display:block; font-size:15px;}
.tdry{width:1038px; height:auto; overflow:hidden; padding-bottom:30px; color:#fff; margin:0px auto;}
.tdry li{width:310px; height:316px; background-color:#242424; position:relative; margin:0px 18px 38px; display:inline; cursor:pointer;}
.tdry li.xz span{display:block}
.tdry li span{width:284px; font-size:18px; height:66px; line-height:26px; position:absolute; border-bottom:6px solid #fff; bottom:0px; left:0px; padding-left:26px; display:none;}
.tdry li p{font-size:12px;}

/*设备*/
#shebei{width:100%; height:auto; overflow:hidden; background-color:#f0f0f0; padding-bottom:40px;}
.sbnav{width:1000px; height:45px; margin:35px auto 20px; border-bottom:1px solid #DCDCDC; position:relative;}
.sbnavinfo{width:380px; height:45px; line-height:25px; float:right; text-align:right; font-size:15px; font-weight:bold;}
.sbnavinfo li{width:95px;  height:46px; position:relative;}
.sbnavinfo li a{color:#282828; position:absolute; height:45px; padding:0px 10px; top:0; right:15px; display:block;}
.sbnavinfo li a:hover{color:#01aaaf; text-decoration:none; border-bottom:1px solid #01aaaf;}
.sbnavinfo li a.xz{color:#01aaaf; border-bottom:1px solid #01aaaf;}
.sxj{width:1000px; height:auto; overflow:hidden; margin:0 auto;}
.sxjinfo{width:1000px; height:auto; overflow:hidden; margin:0 auto; font-size:13px; color:#505050; line-height:24px;}
.sxjinfo li{width:305px; height:auto; overflow:hidden;margin-left:28px;}
.sxjinfo li.no2{margin-left:28px; display:inline;}
.sxjinfo li.no3{margin-left:28px; display:inline;}
.syj{width:1000px; height:auto; overflow:hidden; margin:60px auto 0px;}

/*剧照*/
.jznav{width:1000px; height:45px; margin:35px auto 50px; border-bottom:1px solid #DCDCDC; position:relative;}
.jzinfo{width:1012px; height:auto; overflow:hidden; margin:0px auto 15px;}

/*案例*/
#anli{width:100%; height:auto; overflow:hidden; background-color:#f0f0f0;}
.alnav{width:1000px; height:45px; line-height:25px; margin:35px auto 50px; border-bottom:1px solid #DCDCDC; position:relative;}
.alnavinfo{height:45px; float:right; text-align:right; font-size:15px; font-weight:bold;}
.alnavinfo li{width:95px; height:46px; position:relative;}
.alnavinfo li a{color:#282828;position:absolute; height:45px; padding:0px 10px; top:0; right:15px; display:block;}
.alnavinfo li a:hover{color:#01aaaf; text-decoration:none; border-bottom:1px solid #01aaaf;}
.alnavinfo li a.xz{color:#01aaaf; border-bottom:1px solid #01aaaf;}
.alinfo{width:1092px; height:auto; overflow:hidden; margin:0 auto; font-size:16px; line-height:35px;}
.alinfo li{width:460px; height:290px; margin:0px 43px 20px; display:inline;}
.alinfo li img:hover{filter:alpha(Opacity=70);-moz-opacity:0.7;opacity: 0.7;}
.alinfo li a{color:#5a5a5a;}
.alinfo li a:hover{color:#F00}
.alpage{width:1000px; height:32px; line-height:32px; text-align:center; margin:20px auto 50px;}

/*视频案例*/
#spnr{width:100%; height:auto; overflow:hidden; background-color:#161616; padding:35px 0px 50px;}
.spnrtab{width:1000px; height:auto; overflow:hidden; margin:0px auto;}
.spnrtr{width:730px; height:auto; overflow:hidden; float:left; padding-top:20px;}
.spnrtitle{width:730px; height:auto; overflow:hidden; line-height:26px; margin-bottom:8px; color:#fff; font-size:17px;}
.spnrtime{width:730px; height:25px; line-height:25px; font-size:13px; color:#969696;}
.spnrinfo{width:730px; height:auto; overflow:hidden; margin-top:55px; font-size:13px; color:#969696; line-height:22px;}
.spnrtd{width:175px; height:46px; float:right;}
.alsyp{width:46px; height:46px; float:left; background:url(../images/sp_03_01.jpg) no-repeat;}
.alsyp:hover{background:url(../images/sp_03.jpg) no-repeat;}
.alfh{width:33px; height:33px; float:left; background:url(../images/sp_08.jpg) no-repeat; margin:6px 25px; display:inline;}
.alfh:hover{background:url(../images/sp_08_01.jpg) no-repeat;}
.alxyp{width:46px; height:46px; float:left; background:url(../images/sp_05.jpg) no-repeat;}
.alxyp:hover{background:url(../images/sp_05_01.jpg) no-repeat;}

#spvideo{width:100%; height:auto; overflow:hidden; padding:120px 0px 50px; background-color:#212121;}
.spvideotab{width:798px; height:797px; background:url(../images/sp_14.jpg) no-repeat; margin:0 auto;}
.spvideoinfo{width:730px; height:410px; margin:0 auto; padding-top:33px;}

#xgal{width:100%; height:auto; overflow:hidden; padding:60px 0px 45px; background-color:#f0f0f0;}
.xgaltab{width:1041px; height:auto; overflow:hidden; margin:0 auto;}
.xgaltitle{width:1000px; height:30px; line-height:30px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:19px; color:#505050; margin-bottom:20px;}
.xgaltitle a{color:#505050; float:right;}
.xgalinfo{width:1041px; height:200px; line-height:35px; font-size:12px;}
.xgalinfo li{width:305px; height:200px; margin:0px 21px; display:inline;}
.xgalinfo li img:hover{filter:alpha(Opacity=70);-moz-opacity:0.7;opacity: 0.7;}
.xgalinfo li a{color:#5a5a5a;}
.xgalinfo li a:hover{color:#f00;}

/*案例内容页*/
#alnr{width:100%; height:auto; overflow:hidden; padding:100px 0px; background-color:#212121;}
.alnrhead{width:740px; height:460px; margin:0 auto 60px; background:url(../images/pm_03.jpg) no-repeat;}
.alnrheadinfo{width:560px; height:350px; margin:0 auto; padding-top:30px; overflow:hidden;}
.alnrinfo{width:1000px; height:auto; overflow:hidden; text-align:center; margin:0 auto;}

/*新闻内容页*/
#newsnrad{width:100%; height:222px; overflow:hidden; background:url(../images/td_02.jpg) top center no-repeat;}
#newsnrtab{width:100%; height:auto; overflow:hidden; background-color:#f0f0f0;}
#newsnr{width:898px; height:auto; overflow:hidden; margin:0 auto 30px; padding:40px 50px 50px; background-color:#FFF; border:1px solid #d2d2d2; -moz-box-shadow:2px 2px 2px #d2d2d2; -webkit-box-shadow:2px 2px 2px #d2d2d2; box-shadow:2px 2px 2px #d2d2d2;}
.newsnrtitle{width:898px; height:auto; overflow:hidden; border-bottom:1px solid #e6e6e6; font-size:21px; color:#282828; line-height:30px; padding-bottom:12px;}
.newsnrtime{width:898px; height:25px; line-height:25px; margin-top:10px; color:#b4b4b4; font-size:13px;}
.newsnrinfo{width:898px; height:auto; overflow:hidden; margin-top:20px; line-height:30px; font-size:15px; color:#787878;}
.newsnrly{width:898px; height:25px; overflow:hidden; margin-top:25px; line-height:30px; font-size:15px; color:#787878;}
.newsnrpage{width:270px; height:60px; margin:45px auto 50px;}
.newsnrpage a{width:115px; height:53px; line-height:53px; text-align:center; font-size:15px; float:left; border:1px solid #d2d2d2; -moz-box-shadow:2px 2px 2px #d2d2d2; -webkit-box-shadow:2px 2px 2px #d2d2d2; box-shadow:2px 2px 2px #d2d2d2; background-color:#fff; color:#01aaaf;}
.newsnrpage a.newsnrxyp{float:right;}
.newsnrpage a:hover{color:#fff; background-color:#01aaaf;}

/*联系我们*/
.wzdt{width:100%; height:555px; margin:0 auto; overflow:hidden;}
.lxwmtab{width:980px; height:auto; overflow:hidden; margin:40px auto;}
.wzly{width:550px; height:auto; overflow:hidden; float:left;}
.wzly p{width:550px; line-height:24px; font-size:14px; color:#505050; margin-bottom:10px;}
.wzlyinfo{width:550px; height:auto; overflow:hidden; margin-top:10px; line-height:35px; font-size:14px; color:#737373;}
.wzlytj{width:550px; height:47px; margin-top:10px;}
.lxwm{width:335px; height:auto; overflow:hidden; float:right; color:#505050;}
.lxwminfo{width:335px; height:auto; overflow:hidden; margin-bottom:25px;}
.lxwminfo span{display:block; width:335px; height:30px; line-height:30px; font-size:24px; margin-bottom:13px;}
.lxwminfo p{width:330px; line-height:24px; font-size:14px; margin-bottom:10px;}

/*新闻*/
.newstab{width:1002px; height:auto; overflow:hidden; margin:0px auto; position:relative;}
.item_list{position:relative;padding:0 0 50px;}
.item{
	width:280px;
	background:#fff;
	overflow:hidden;
	margin:15px 0 0 0;
	padding:19px; 
	border:1px solid #d2d2d2;
	border-radius:4px 4px 4px 4px;
	box-shadow:0 1px 3px rgba(34, 25, 25, 0.2);	
}
.item:hover{
	width:280px;
	background:#fff;
	overflow:hidden;
	margin:15px 0 0 0;
	padding:17px; 
	border:3px solid #F00;
	border-radius:4px 4px 4px 4px;
	box-shadow:0 1px 3px rgba(34, 25, 25, 0.2);	
}
.item img{margin-bottom:10px;}
.item strong{width:280px; line-height:22px; display:block; margin-top:10px;}
.item strong a{color:#282828;}
.item p{width:280px; line-height:22px; font-size:13px; color:#787878; margin-top:10px;}
.item div{width:280px; line-height:30px; border-top:1px solid #e6e6e6; color:#b4b4b4; padding-top:10px; margin-top:15px;}
.newspage{width:1000px; height:30px; line-height:30px; text-align:center; margin:20px auto 50px;}

.to_top a,.to_top a:hover{background:url(../images/gotop.png) no-repeat}
.to_top a{
	background-position:0 0;float:left;height:50px;overflow:hidden;width:50px;position:fixed;bottom:50px;cursor:pointer;right:30px;
	_position:absolute;
	_right:auto;
	_left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft, 10)||0)-(parseInt(this.currentStyle.marginRight, 10)||20));
	_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||20)-(parseInt(this.currentStyle.marginBottom, 10)||20)));
}

/*分页*/
#pageShow{width:500px; height:28px; margin:0 auto;}
#pageShow  a {display: block;float: left;margin: 0 5px;height: 22px;line-height: 22px;font-size: 12px;color: #484848;border: 1px solid #c6c6c6;text-align: center;padding: 0 5px;}
#pageShow  span {display: block;float: left;margin: 0 5px;height: 22px;font-family: Arial, Helvetica, sans-serif;line-height: 22px;font-size: 12px;color: #484848;text-align: center;padding: 0 5px;}
#pageShow .current{background: none repeat scroll 0 0 #398ADF;border: 1px solid #398ADF;color: #FFFFFF;text-decoration: none;}
#pageShow  a:hover {background: none repeat scroll 0 0 #398ADF;border: 1px solid #398ADF;color: #FFFFFF;text-decoration: none;}